.gk-table_morgue {
	font-size:14px;
}

.gk-table_morgue .gk-table__cell_content {
	padding-left:16px;
	width:30%;
}
.gk-table_morgue .gk-table__cell_work-time {
	padding-left:16px;
	width:40%;
}

.gk-table_morgue .gk-table__cell_footer {
	width:16%;
	text-align:left;
}

@media screen and (min-width:1382px) {

}


@media screen and (min-width:1024px) and (max-width: 1382px) {

}


@media screen and (max-width: 1024px) {

}


@media screen and (max-width: 768px) {
	.gk-table_morgue .gk-table__cell {	
		width:100%;
	}
	
}